<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="95ee6eb01f06d13c9351fd4512221890">
  <dict>
    <!--2024-03-12 16:15:35.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
